Bug 134700 - libsoup should require libxml2-devel
libsoup should require libxml2-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libsoup (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-05 13:19 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-06 18:48:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-05 13:19:38 EDT
Description of problem:
libxml2 headers and development libs are needed to build libsoup

Version-Release number of selected component (if applicable):
libsoup-2.2.0-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e libxml2-devel
2.rpmbuild -ba libsoup-2.2.0-2.src.rpm 
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Malcolm 2004-10-06 18:48:21 EDT
Thanks - fixed in Rawhide as libsoup-2.2.0-3

Note You need to log in before you can comment on or make changes to this bug.